IO-Pipe-Producer

Prerequisites

IO-Pipe-Producer declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::Pipe1.13IO-1.25128.13